/*Sidebar*/

.sidebar {
  font-family: "Comic Sans MS";
   color: #00a7bd;
   text-align: center; 
   width: 200px;
   height: 100%;
   position: fixed;
   right: 0px;
   top: 0px;
   border: 5px solid black;
   background-image: url("https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fth08.deviantart.net%2Ffs71%2FPRE%2Fi%2F2011%2F211%2F6%2Fd%2Fsummer_fun_custom_box_bg_by_miserycat-d426tob.png&f=1&nofb=1")}.ScrollStyle{
    max-height: 100%;
    overflow-y: scroll;}
    a:link {
color: #00a7bd;
}
a:visited {
color: #00a7bd;
}
a:hover {
color: #00a7bd;
}
    
/*Sidebar 1*/

.sidebar1 {
  
   color: #00a7bd;
   text-align: center; 
   width: 200px;
   height: 100%;
   position: fixed;
   left: 0px;
   top: 0px;
   border: 5px solid black;
   background-image: url("https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fth08.deviantart.net%2Ffs71%2FPRE%2Fi%2F2011%2F211%2F6%2Fd%2Fsummer_fun_custom_box_bg_by_miserycat-d426tob.png&f=1&nofb=1")}.ScrollStyle{
    max-height: 100%;
    overflow-y: scroll;}
    a:link {
color: #00a7bd;
}
a:visited {
color: #00a7bd;
}
a:hover {
color: #00a7bd;
}

/*Body*/
 body{
  font-family: "Comic Sans MS";
  text-align: center; 
  color: #CF0037; 
  text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
background-image: url("https://hareryuu.neocities.org/a.gif");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;}